
.eq{padding:0px 5px;}

.but{padding:0px 20px;}

#exercises{clear:both;}
#exercises form{clear:both;}

#examples h2{clear:both;}


.type-frac input{
	height:15px;
	text-align:center;
	font-size:10px;
	border: 1px solid #DDD;
}
.type-frac .sz{
	border-bottom:1px solid blue;
}
.type-frac .e input{
	height:24px;
	font-size:14px;
}


#intro1{
	border:1px solid black;
	width:560px;
	margin:0 auto;
}
#intro1 p{padding-left:50px;}

/* ------------------------ */

.show{display:none;}

#example1 .ex, #example2 .ex, #example3 .ex{
	width:auto;
	_background:none;
	_border:10px solid #FFFF9C;
}
#example1 .ex{
	font-size:12px;
	padding:10px;
}

#show1 table{
	border-collapse:collapse;
	margin:15px 0px 15px 0px;
}
#show1 table td{
	border:1px solid red;
	width:2.2em;
	text-align:center;
}
#show1 .p1{float:left;width:50%; padding-right:10%;}
#show1 .p2{float:left;width:50%; padding-right:10%; margin-top:60px;}

#ex2i{text-align:center; padding-bottom:10px;}
#show2 th{vertical-align:top; font-weight:bold; height:170px;}


#ex3t{margin:0 auto;}
#ex3t th{font-size:14px; font-weight:normal; vertical-align:top;}

#ex3ai{float:left;margin-right:60px;margin-left:20px;}
#ex3ap{font-size:14px; line-height:28px; margin-top:20px;}
#ex3ap .fraction{line-height:normal;}
#ex3ap .indent{padding-left:40px;}
#example3 .ex{
	margin-top:10px;
	padding:10px 20px;
	height:760px;
}
#example3 .partdelim{clear:both;}


/* --------------------------- */


.question input{width:2em;}

#q1at{border-collapse:collapse; margin:10px auto;}
#q1at td{
	padding:3px;
	text-align:center;
	border:1px solid blue;
	width:2em;
}
#q1a .but{padding-left:400px;}

#g1b{background:url('fb1.png') no-repeat;float:left; margin-top:10px;}
#but1b{float:left;padding-top:140px;}

#q2form .coordsys{background:url('fb2.png') no-repeat;}
.function{float:left;clear:both;width:120px;}
.coordsys{float:left; /*padding-bottom:15px;*/height:220px;}
#q2form .but{float:left; padding-top:100px;}


#q3i1{
	padding:10px;
	text-align:center;
}
#q3t td{ padding:0px 3px; }



#q4form table{border-collapse:collapse;}
#q4form input{width:4em;}
#q4form .in{padding:0px 30px;}


#q5t{border-collapse:collapse; margin:0 auto;}
#q5t td{
	border:1px solid blue;
	text-align:center;
	padding:5px 15px;
}
#q5t .fraction td{
	border:none;
	padding:0px 3px;
}
#q5t .fraction .sz{
	border-bottom:1px solid blue;
}
#q5t .fraction{
	margin:0 auto;
}
#q5t .equation input{width:6.5em;}
#q5t th{ padding-left:10px; }


#g6a{background:url('fb3.png') no-repeat; float:left;}
#q6a{padding:10px 0px;}
#q6a .but{float:left; padding-top:140px;}
#q6form .type-frac{margin:0px 30px;}

#q7t{margin:0 auto;}
#q7t th{ vertical-align:top;}
#q7form input{width:4.5em; margin-right:10px;}
#q7form .in td{padding-bottom:20px;}

#g8a{background:url('fb3.png') no-repeat; float:left;}
#q8a{padding:10px 0px;}
#q8a .but{float:left; padding-top:140px;}
#q8ad{text-align:center; padding:5px 0px;}
#q8form input{width:6em;}

.titlewithfrac{padding-top:12px;}


#g9a{background:url('fb3.png') no-repeat; float:left;}
#q9a{padding:10px 0px;}
#q9a .but{float:left; padding-top:140px;}
#q9form input{width:3em;}

#g10a{background:url('fb3.png') no-repeat; float:left;}
#q10a{padding:10px 0px;}
#q10a .but{float:left; padding-top:140px;}
#q10form input{width:6em; margin:0px 30px;}

#q11i{text-align:center;}
#q11form input{ width:6em; margin:0px 30px;}

#q12i{text-align:center;}
#q12t{ margin:10px auto;}
#q12t td{ padding-left:30px; }
#q12form .d input{ width:6em; }
#g12c{background:url('s2q12_a.png') no-repeat; padding-top:6px;padding-left:107px;padding-bottom:18px;}
#q12c{padding:10px 0px 10px 100px;}

